Subject: Re: Mouse reporting in cygwin
From: [email-masked] (Christopher Faylor)

24 Jan 1998 23:08:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,  <[email-masked]> wrote:
>Has anyone verified whether ansi/vt1--/linux mouse-reporting works
>in cygwin.dll?
>
>I'm referring to the ESC[Mbxy stdin sequence that is sent when a mouse
>button is clicked, giving the button and the x-y coordinates.  If you
>want bash-in-a-dos-window to behave like xterm for ported Unix apps,
>that sequence is important.  As is the sequence that turns mouse-click
>reporting on and off.

I don't think that cygwin does any mouse handling but it sure would be
nice.  I would particularly like xterm like selection.

It wouldn't be terrifically hard to add, though.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".